/*.team .review .text-holder{
        padding-left:172px;
}
.inawards .review.client{
        padding-left:189px;
}
.awards.partners.team{
    border-bottom: 1px solid #DBDBDB;
}
.projects-list span{font-size:14px;}
*/
table.data-table tr td{padding-bottom:10px;}
.projects-list li a{font-size:14px; text-decoration:none; color:#333}
/*.main { z-index:109;}*/
.slideshow-holder {
  /*background: #10377C;
  background-color: #143d8d;*/
  background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(102,153,204,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(102,153,204,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(102,153,204,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(102,153,204,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(102,153,204,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(102,153,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#6699cc', GradientType=1 );
}
.slideshow .slide-link {
  /*right: 1153px;*/
  left: 33%;
    text-decoration: none;
    color: #003399;
}
.gra{
  z-index:1002;
}

.main-content a {color: #005cac !important;}

.main-content h1 {padding-bottom:15px;}

div.contact { width:625px; margin-top:10px; padding-top:10px}

div.contact > ul:first-child{ width:228px; float:left;}


div.contact > ul:last-child{ width:60%; float:left;}


div.contact > ul>li { margin-bottom:1px;}

.feedback-list .letter a {
    color: #000;
    background: url(/images/icon_new/mess.png) 0 1px no-repeat;
    padding: 0 0 0 25px;
    text-decoration: none;
}
.feedback-list { padding-bottom:10px}

div.contact > ul>li.tel {
	background-image: url(/images/icon_new/tel.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}

div.contact > ul>li.fax {
	background-image: url(/images/icon_new/fax.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}

div.contact > ul>li.mail {
	background-image: url(/images/icon_new/mail.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}
div.contact > ul>li.adress {
	background-image: url(/images/icon_new/adress.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}